
  @font-face {
    font-family: "TIM Sans";
    src: url("https://db.onlinewebfonts.com/t/c875cb65af48db4e990ed39d981b9ef1.eot");
    src: url("https://db.onlinewebfonts.com/t/c875cb65af48db4e990ed39d981b9ef1.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/c875cb65af48db4e990ed39d981b9ef1.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/c875cb65af48db4e990ed39d981b9ef1.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/c875cb65af48db4e990ed39d981b9ef1.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/c875cb65af48db4e990ed39d981b9ef1.svg#TIM Sans")format("svg");
}

body,
button,
input,
select,
textarea {
  font-family: "TIM Sans", Arial, sans-serif !important;
}
body {
    background-color: #004691;
    background-image: linear-gradient(-60deg,#004691,#061742);
}
  .row, .col-md-4, .custom-container {
      margin: 0;
      padding: 0;
      border: none; /* Rimuove eventuali bordi */
    }

.text-center, .custom-container,  .navbar, .row {
  margin: 0;
  padding: 0;
}
.navbar-collapse {
  margin-left: 0;
  padding-left: 0;
  padding-right: 0;
}
.navbar {
  margin: 0;
  padding:0px;
  padding-bottom: 3px;
  width: 100%;
  box-sizing: border-box;
}
.custom-container, .row {
  margin: 0;
  padding: 0;
  width: 100%;
  box-sizing: border-box;
}
.navbar-header {
      display: inline-block;
      padding: 0;
    }
.text-center {
  width: 100%;
}

.btn {
    width: 100%;
    margin: 0;
    padding: 6px;
    display: block;
}
    .custom-container {
      width: calc(100% - 600px); 
      margin: 0 auto;
    }
    .box {
      border: 2px solid black;
      padding: 30px;
      text-align: center;
      margin-bottom: 20px;
    }
    .row {
      margin-left: 0px!important;
       margin-right: -15px;
    }

/* fine css per struttura*/
.testo3{
    color:white;
}
.btn-tim {
    border-radius:50px!important;
    background-color: rgb(0, 51, 161)!important;
    color: white!important;
    border: 2px solid rgb(0, 51, 161)!important;
}
.btn-timlast {
    padding:10px;
    background-color: white!important;
    color: rgb(0, 51, 161)!important;
    border: 2px solid white!important;
}
.btn-timlast:hover {
    padding:10px;
    background-color: white!important;
    color:rgb(5 168 203)!important;
    border: 2px solid rgb(5 168 203)!important;
}
.btn-tim:hover {
    
    border-radius:50px!important;
    background-color: white!important;
    color:rgb(0, 51, 161)!important;
    border: 2px solid rgb(0, 51, 161)!important;
}
.responsive-image {
    max-height: 25px;
    height: auto;
    margin-bottom: 30px;
}
.responsive-text {
    color: white;
    text-align: center;
}
.btn-accent {
    background-color: rgb(0, 51, 161)!important;
    color: white!important;
    border: none;
    font-weight: 700;
    padding: 0.9rem 1.5rem;
    border-radius: 50px;
}
.help-widget {
    position: fixed;
    top: 35%;
    left: 0;
    z-index: 9999;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}
.help-tab {
    writing-mode: vertical-rl;
    transform: rotate(360deg);
    background-color: white!important;
    color: rgb(0, 51, 161)!important;
    padding: 20px 5px;
    font-weight: bold;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    cursor: pointer;
    font-size: 20px;
    border: 2px solid rgb(5 168 203);
}
.help-content {
    border: 2px solid rgb(5 168 203);
    background-color: white;
    padding: 20px;
    margin-left: -999px;
    opacity: 0;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
    transition: margin-left 0.3s ease, opacity 0.3s ease;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.help-widget:hover .help-content {
  margin-left: 0;
  opacity: 1;
}
a:hover{
        text-decoration: none!important;

}
.help-number {
    font-size: 18px;
    color: rgb(0, 51, 161);
    font-weight: bold;
    text-decoration: none;
}
.help-number:hover {
    text-decoration: none!important;
}
.inom{padding: 0px 10px 0px 0px!important;}
.icog {padding: 0px 10px 0px 0px!important;}
.inum{padding: 0px 0px 0px 0px!important;}
.ibut{padding: 0px 0px 0px 10px!important;}
.row1{
    padding:0px 0px 0px 15px;
    background-color: #004691;
    background-image: linear-gradient(-60deg, #004691, #061742);
    background-image: url(/pages/assets/images/sfondo-timfibra.png);
    background-size: cover;
}
.colonna1{
    padding: 0px 8px 0px 0px!important;
}

.glow{
    color:white;
}
.timpro1{
                    background-image: url(/pages/assets/images/timhub-pro.png);
                    background-repeat: no-repeat;
                    background-position-x: 90%;
                    background-size: contain;
}
.testorosso {
    background-color: red;
    font-style: italic;
    color: white;
    padding: 0px 50px;
}
@media(min-width:320px) and (max-width:374px){
.text1 {
    font-size: 16px!important;
}
.wifi-priority-description {
    font-size: 10px!important;
}
.wifi-priority-promo {
    font-size: 9px!important;
}
.thub {
    font-size: 24px;
    font-weight: 800;
}



    
    
.scopri3M {
    border: 2px solid blue;
    background-color: white;
    color: black;
    margin-top: 10px;
    font-size: 20px;
    width: auto;
    border-radius: 50px;
    padding: 18px 10px 15px 10px;
    text-align: center;
}
.thubm
{
    margin-top:0px;
}
.imgwifi {
    margin-top: -26px;
    margin-left: 204px;
}
.text1{
    font-size: 18px;

}

.glow {
    color: white;
    font-size: 30px;
}
.testorosso{
    background-color: red;
    font-style: italic;
    color: white;
    font-size: 11px;
    margin-bottom: 2px;
   
}
.testop {
    color: white;
    font-weight: bold;
    font-size: 15px!important;
    margin: 10px 0px 0px 0px;
}
.testot{
    font-size:9px;
}

.mobnum
{
    line-height:1px;
}
.lastext {
    margin-top: 10px;
    font-size: 11px;
}
#slideshow-imageD {
    width: 100%;
    height: 310px;
}
.testo2D{
    font-size:12px;
}

.responsive-image {
    max-height: 20px;
    height: auto;
    margin-bottom: 25px;
}
.row1 {
    background-color: #004691;
    background-image: linear-gradient(-60deg, #004691, #061742);
    background-image: url(/pages/assets/images/sfondo-timfibra.png);
    background-size: cover;
    padding: 0px!important;
}
#slideshow-imageD {
    width: 100%;
    height: auto;
}
li {
    font-size: 20px;
}
.elenco {
    height: 30px!important;
}

.btnmob{
    color:black;
    width:60%;
    font-size:14px!important;
    font-weight:bolder;
    border:0px;
}
.navbar{
    flex-wrap: nowrap!important;
}

.text-white {
    color: #fff!important;
}

.scopri4M {
    color: rgb(0, 51, 161);
    font-size: 20px;
}
.scopri3Ms {
    font-size: 13px!important;
}

.scopri3L {
    color: white;
    margin-top: 10px;
    font-size: 15px;
    background-color: none;
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4L {
    color: white;
    font-size: 22px;
}
    .responsive-text {
    color: white;
    text-align: center;
    font-size: 7px;
}

.testo3
{
    font-size:19px;
    margin-top:25px;
}

.inom{padding: 0px!important;
        margin-bottom:10px;
}
.icog {padding: 0px!important;
    margin-bottom:10px;
}
.inum{padding: 0px!important;
    margin-bottom:10px;
}
.ibut{padding: 0px!important;}
.testop{font-size:24px;
}
.piva{
    font-size:20px;
}
.row1{
   background-color: #004691;
    background-image: linear-gradient(-60deg, #004691, #061742);
    background-image: url(/pages/assets/images/sfondo-timfibra.png);
    background-size: cover;
    padding:0px 15px;
}

.custom-container {
    width: auto;
    margin: 0px 5px;
}
.scopri3 {
    color: white;
    margin-top: 10px;
    font-size: 13px;
    background-color: rgb(0, 51, 161);
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
    .scopri4 {
    color: white;
    font-size: 18px;
}
}
@media(min-width:320px) and (max-width:767px){
.text-white {
    font-size: 11px;
}
.text1 {
    text-align: center;
    margin-top: 10px;
    background-color: red;
    font-style: italic;
    color: white;
    margin-bottom: 2px;
}
.txtlink{
    font-size:12px;
}
.boxdown{
    padding:0px;
}
.boxup{
    padding:0px;
}
.btnmob {
        display: inline-block;
        color:black;
        font-size:15px;
}
.modal-body{
    padding:15px;
}
ul li {
    list-style: none;
}
.colonna1{
    padding: 0px 0px 0px 0px!important;
}
.bg-primary {
    background-color: rgb(0,51,161)!important;
    border: solid 2px white;
}
.responsive-container {
    margin-bottom: 50px;
}


.promo-right {
    background-color: #00e9ff;
    color: #000066;
    font-weight: bold;
    padding: 5px 8px;
    width: 100%;
}
}
@media(min-width:375px) and (max-width:424px){
.text1 {
    font-size: 18px!important;
}
.thub {
    font-size: 27px;
    font-weight: 800;
}
.wifi-priority-description {
    font-size: 11px!important;
}

.wifi-priority-promo {
    font-size: 10px!important;
}
        
    
    
.scopri3M {
    border: 2px solid blue;
    background-color: white;
    color: black;
    margin-top: 10px;
    font-size: 20px;
    width: auto;
    border-radius: 50px;
    padding: 18px 10px 15px 10px;
    text-align: center;
}
.scopri4M {
    color: rgb(0, 51, 161);
    font-size: 20px;
}
li{
    font-size:19px;
}
.thubm
{
    margin-top:0px;
    
}
.imgwifi {
    margin-top: -25px;
    margin-left: 204px;
}



.glow {
    color: white;
    font-size: 30px;
}
.testorosso{
    background-color: red;
    font-style: italic;
    color: white;
    font-size: 11px;
    margin-bottom: 2px;
   
}
.testop {
    color: white;
    font-weight: bold;
    font-size: 16px!important;
    margin: 10px 0px 0px 0px;
}
.testot{
    font-size:9px;
}
.list-unstyled
{
    color:white;
}
.mobnum
{
    line-height:1px;
}
.lastext {
    margin-top: 10px;
    font-size: 11px;
}
#slideshow-imageD {
    width: 100%;
}
.testo2D{
    font-size:12px;
}

.responsive-image {
    max-height: 20px;
    height: auto;
    margin-bottom: 25px;
}
.row1 {
    background-color: #004691;
    background-image: linear-gradient(-60deg, #004691, #061742);
    background-image: url(/pages/assets/images/sfondo-timfibra.png);
    background-size: cover;
    padding: 0px!important;
}



.elenco {
    height: 30px!important;
}

.btnmob{
    color:black;
    width:60%;
    font-size:15px!important;
    font-weight:bolder;
    border:0px;
}

    .scopri3 {
    color: white;
    margin-top: 10px;
    font-size: 15px;
    background-color: rgb(0, 51, 161);
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4 {
    color: white;
    font-size: 25px;
}

.text-white {
    color: #fff!important;
}
.scopri4M {
    color: rgb(0, 51, 161);
    font-size: 25px;
}
.scopri3Ms {
    font-size: 13px!important;
}

.scopri3L {
    color: white;
    margin-top: 10px;
    font-size: 15px;
    background-color: none;
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4L {
    color: white;
    font-size: 22px;
}
    .responsive-text {
    color: white;
    text-align: center;
    font-size: 7px;
}
.testo3 {
    font-size: 25px;
    margin-top: 25px;
}
.inom{padding: 0px!important;
        margin-bottom:10px;
}
.icog {padding: 0px!important;
    margin-bottom:10px;
}
.inum{padding: 0px!important;
    margin-bottom:10px;
}
.ibut{padding: 0px!important;}
.testop{font-size:26px;
}
.piva{
    font-size:20px;
}
.row1{
    background-color: #004691;
    background-image: linear-gradient(-60deg, #004691, #061742);
    background-image: url(/pages/assets/images/sfondo-timfibra.png);
    background-size: cover;
    padding:0px 15px;
}

}
@media(min-width:425px) and (max-width:499px){
#slideshow-imageD {
    width: 100%;
    height:100%;
}
.testo2D {
    font-size: 16px;
}
}
@media(min-width:499px) and (max-width:599px){
#slideshow-imageD {
    width: 83%;
}
.testo2D {
    margin-top: -10px;
    font-size: 16px;
}
}
@media(min-width:600px) and (max-width:699px){
#slideshow-imageD {
    width: 71%;
}
.testo2D {
    margin-top: -10px;
    font-size: 16px;
}

}
@media(min-width:700px) and (max-width:768px){

.testo2D {
    margin-top: -10px;
    font-size: 16px;
}
#slideshow-imageD {
    width: 65%;
}

}
@media(min-width:425px) and (max-width:767px){
.text1 {
    font-size: 21px!important;
}
.wifi-priority-description {
    font-size: 13px!important;
}
.wifi-priority-promo {
    font-size: 11px!important;
}
.thubm {
    margin-top: 0px;
}
    
    
.scopri3M {
    border: 2px solid blue;
    background-color: white;
    color: black;
    margin-top: 10px;
    font-size: 20px;
    width: auto;
    border-radius: 50px;
    padding: 18px 10px 15px 10px;
    text-align: center;
}

li{
    font-size:21px;
}

.imgwifi {
    margin-top: -78px;
    margin-left: 204px;
}
.text1{
    font-size: 23px;

}
.thub {
    font-size: 30px;
    font-weight: 800;
}
.imgwifi {
    margin-top: -30px;
    margin-left: 266px;
}
.glow {
    color: white;
    font-size: 30px;
}
.testorosso{
    background-color: red;
    font-style: italic;
    color: white;
    font-size: 11px;
    margin-bottom: 2px;
   
}
.testop {
    color: white;
    font-weight: bold;
    font-size: 19px!important;
    margin: 10px 0px 0px 0px;
}
.testot {
    font-size: 11px!important;
}
.mobnum
{
    line-height:1px;
}
.lastext {
    margin-top: 10px;
    font-size: 13px;
}

.testo2D {
    font-size: 16px;
}
.promo-right {
    font-size:15px;
}
.responsive-image {
    max-height: 20px;
    height: auto;
    margin-bottom: 25px;
}
.row1 {
    background-color: #004691;
    background-image: linear-gradient(-60deg, #004691, #061742);
    background-image: url(/pages/assets/images/sfondo-timfibra.png);
    background-size: cover;
    padding: 0px!important;
}

.elenco {
    height: 30px!important;
}

.btnmob{
    color:black;
    width:60%;
    font-size:15px!important;
    font-weight:bolder;
    border:0px;
}

    .scopri3 {
    color: white;
    margin-top: 10px;
    font-size: 18px;
    background-color: rgb(0, 51, 161);
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4 {
    color: white;
    font-size: 28px;
}

.text-white {
    color: #fff!important;
}
.scopri4M {
    color: rgb(0, 51, 161);
    font-size: 28px;
}
.scopri3Ms {
    font-size: 16px!important;
}
.scopri3L {
    color: white;
    margin-top: 10px;
    font-size: 15px;
    background-color: none;
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4L {
    color: white;
    font-size: 22px;
}
    .responsive-text {
    color: white;
    text-align: center;
    font-size: 7px;
}

.testo3
{
    font-size:19px;
    margin-top:25px;
}


.inom{padding: 0px!important;
        margin-bottom:10px;
}
.icog {padding: 0px!important;
    margin-bottom:10px;
}
.inum{padding: 0px!important;
    margin-bottom:10px;
}
.ibut{padding: 0px!important;}
.testop{font-size:26px;
}
.piva{
    font-size:20px;
}
.row1{
 background-color: #004691;
    background-image: linear-gradient(-60deg, #004691, #061742);
    background-image: url(/pages/assets/images/sfondo-timfibra.png);
    background-size: cover;
    padding:0px 15px;
}

}

@media(min-width:768px) and (max-width:1023px){
    .wifi-priority-description {
    font-size: 13px!important;
}
.wifi-priority-promo {
    font-size: 11px!important;
}
.testorosso {
    padding: 0px 25px!important;
}
   .glow {
    font-size: 25px!important;
    margin-bottom: 0px;
    color: white;
} 
.thub {
    font-size: 14px!important;
    margin-bottom: 0px;
    padding: 0px;
}
.testot {
    font-size: 15px;
    margin-bottom: 0px;
}
    
    
    
    
    
    
.testo2D{
    margin-top:10px;
}
.text1 {
    margin-top: -10px;
    text-align: center;
    font-size: 15px;
    margin-bottom: 0px;
}
.imgwifi{
    margin-top:-23px;
}
.wifi7{
    margin-top:-25px;
}

.hub {
    font-size: 13px!important;
    padding: 0px;
}

.testop {
    color: white;
    font-weight: bold;
    font-size: 17px!important;
    margin: 10px 0px 0px 0px;
}
li {
    font-size: 10px;
}
.lastext {
    margin-top: -32px;
    font-size: 9px;
}
.scopri3L {
    color: white;
    margin-top: 10px;
    font-size: 20px;
    background-color: transparent!important;
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}

.elenco {
    height: 30px!important;
}


.inom{padding: 0px!important;
        margin-bottom:10px;
}
.icog {padding: 0px!important;
    margin-bottom:10px;
}
.inum{padding: 0px!important;
    margin-bottom:10px;
}
.ibut{padding: 0px!important;}
.custom-container {
    width: calc(100% - 100px);
    margin: 0 auto;
}
.modal-body{
    padding: 10px 45px 45px!important;
}
.scopri3 {
    color: black;
    margin-top: 10px;
    font-size: 23px;
    width: auto;
    border-radius: 5px;
    padding: 0px;
    text-align: center;
}
.scopri4 {
    color: rgb(0, 51, 161);
    font-size: 28px;
}

    .herop{
        font-size:15px;
    }

    #slideshow-imageD{
        width:100%;
    }
.responsive-text {
    font-size: 12px;
    line-height: 0.2;
    margin-top: 16px;
}
.testo3{
    font-size:30px;
}

.scopri3L {
    color: white;
    margin-top: 10px;
    font-size: 20px;
    background-color: rgb(0, 51, 161);
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4L {
    color: white;
    font-size: 28px;
}

}
@media(min-width:1024px) and (max-width:1223px){
    .testop {
    color: white;
    font-weight: bold;
    font-size: 22px!important;
}

.testot {
    font-size: 20px;
}
    .glow {
    font-size: 30px!important;
    margin-bottom: 0px!important;
    color: white;
}
  .wifi-priority-description {
    font-size: 16px!important;
}  
    
    
    
    
    
    
    
    
    .testo2D{
    margin-top:10px;
}
.wifi7{
    margin-top:-25px;
}
.text1 {
    text-align: center;
    font-size: 15px;
    margin-bottom: 0px;
}
.hub {
    font-size: 13px!important;
    padding: 0px;
}
.thub {
    font-size: 15px!important;
    padding: 0px;
}


.lastext {
    font-size: 14px;
    margin-top: -15px;
}

.elenco {
    height: 40px!important;
}


.custom-container {
    width: calc(100% - 100px);
    margin: 0 auto;
}
.modal-body{
    padding: 10px 45px 45px!important;
}
.scopri3 {
    color: black;
    margin-top: 10px;
    font-size: 23px;
    width: auto;
    border-radius: 5px;
    padding: 0px;
    text-align: center;
}
.scopri4 {
    color: rgb(0, 51, 161);
    font-size: 28px;
}

    .herop{
        font-size:17px;
    }

    #slideshow-imageD{
        width:100%;
    }
.responsive-text {
    font-size: 12px;
    line-height: 0.2;
    margin-top: 16px;
}
.testo3{
    font-size:30px;
}

.scopri3L {
    color: white;
    margin-top: 10px;
    font-size: 20px;
    background-color: transparent;
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4L {
    color: white;
    font-size: 28px;
}

   
}@media(min-width:1224px) and (max-width:1439px){
    .text1 {
    text-align: center;
    font-size: 15px;
    margin-bottom: 0px;
}
    .testop {
    color: white;
    font-weight: bold;
    font-size: 28px!important;
}
    
    
    
    
    
    
.testo2D{
    margin-top:10px;
}
li {
    font-size: 16px;
}
.wifi7{
    margin-top:-25px;
}

.hub {
    font-size: 13px!important;
    padding: 0px;
}
.thub {
    font-size: 25px!important;
    padding: 0px;
}


.lastext {
    font-size: 16px;
    margin-top: 20px;
}
.elenco {
    height: 50px!important;
}
.testot {
    font-size: 25px;
}

.custom-container {
    width: calc(100% - 100px);
    margin: 0 auto;
}
.modal-body{
    padding: 10px 45px 45px!important;
}
.scopri3 {
    color: black;
    margin-top: 10px;
    font-size: 23px;
    width: auto;
    border-radius: 5px;
    padding: 0px;
    text-align: center;
}
.scopri4 {
    color: rgb(0, 51, 161);
    font-size: 28px;
}


    .herop{
        font-size:17px;
    }

    #slideshow-imageD{
        width:100%;
    }
.responsive-text {
    font-size: 12px;
    line-height: 0.2;
    margin-top: 16px;
}
.testo3{
    font-size:30px;
}

.scopri3L {
    color: white;
    margin-top: 10px;
    font-size: 20px;
    background-color: transparent;
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4L {
    color: white;
    font-size: 28px;
}

}
@media(min-width:1440px)and (max-width:1539px){
.testot {
    margin-bottom: 0px;
    font-size: 17px!important;
}

.testop {
    text-align: center;
    color: white;
    font-weight: bold;
    font-size: 20px!important;
}
.text1 {
    margin-top: -12px;
    text-align: center;
    font-size: 20px!important;
    margin-bottom: 0px;
}

.wifi-priority-description {
    font-size: 15px!important;
}
.wifi-priority-promo {
    font-size: 13px!important;
}




    .elenco {
    height: 32px!important;
}

.testo2D{
    margin-top:10px;
}


.glow {
    font-size: 33px;
    color: white;
}
.testorosso{
    background-color: red;
    font-style: italic;
    color: white;
}

ul{
    color: white;
    padding: 0px;
    margin-bottom: 0px;
}


.boxleft {
    padding: 0px 0px 0px 0px;
}
.boxright {
    padding: 0px 0px 0px 6px;
    color: white;
}
.imgwifi
{
        margin-top: -15px;
}

.hub {
    font-size: 12px!important;
    padding: 0px;
}
.thub {
    font-size: 17px!important;
    padding: 0px;
}

.wifi7{
    margin-top:-25px;
}

.hub {
    font-size: 13px!important;
    padding: 0px;
}

.lastext {
    font-size: 12px;
    margin-top: -28px;
}
.modal-body{
    padding: 10px 45px 45px!important;
}
.scopri3 {
    color: black;
    margin-top: 10px;
    font-size: 23px;
    width: auto;
    border-radius: 5px;
    padding: 0px;
    text-align: center;
}
.scopri4 {
    color: rgb(0, 51, 161);
    font-size: 28px;
}
.contform{
    margin-top:0px!important;
}

    .herop{
        font-size:17px;
    }

    #slideshow-imageD{
        width:100%;
    }
.responsive-text {
    font-size: 12px;
    line-height: 0.2;
    margin-top: 16px;
}
.testo3 {
    margin-top: 20px;
    font-size: 30px;
}
.scopri3L {
    color: white;
    margin-top: 10px;
    font-size: 20px;
    background-color:transparent;
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4L {
    color: white;
    font-size: 28px;
}


}

@media(min-width:1540px)and (max-width:1639px){
.testot {
    margin-bottom: 0px;
    font-size: 19px;
}
.testop {
    margin-bottom: 0px;
    text-align: center;
    color: white;
    font-weight: bold;
    font-size: 30px!important;
}
.text1 {
    margin-top: -12px;
    text-align: center;
    font-size: 27px;
    margin-bottom: 0px;
}





.testo2D{
    margin-top:10px;
}

.elenco {
    height: 26px!important;
}


.glow {
    font-size: 40px;
    color: white;
}
.testorosso{
    background-color: red;
    font-style: italic;
    color: white;
}

ul{
    color: white;
    padding: 0px;
    margin-bottom: 0px;
}


.boxleft{
    padding: 0 0px 0px 16px;
}
.boxright {
    padding: 0px 0px 0px 6px;
    color: white;
}
.imgwifi
{
        margin-top: -15px;
}

.hub {
    font-size: 12px!important;
    padding: 0px;
}
.thub {
    font-size: 17px!important;
    padding: 0px;
}

.wifi7{
    margin-top:-25px;
}

.hub {
    font-size: 13px!important;
    padding: 0px;
}

.lastext {
    font-size: 12px;
    margin-top: -28px;
}
.modal-body{
    padding: 10px 45px 45px!important;
}
.scopri3 {
    color: black;
    margin-top: 10px;
    font-size: 23px;
    width: auto;
    border-radius: 5px;
    padding: 0px;
    text-align: center;
}
.scopri4 {
    color: rgb(0, 51, 161);
    font-size: 28px;
}
.contform{
    margin-top:0px!important;
}

    .herop{
        font-size:17px;
    }

    #slideshow-imageD{
        width:100%;
    }
.responsive-text {
    font-size: 12px;
    line-height: 0.2;
    margin-top: 16px;
}
.testo3 {
    margin-top: 20px;
    font-size: 30px;
}
.scopri3L {
    color: white;
    margin-top: 10px;
    font-size: 20px;
    background-color:transparent;
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4L {
    color: white;
    font-size: 28px;
}


}

@media(min-width:1640px){
    .thub {
    margin-bottom: 0px;
    font-size: 21px!important;
    padding: 0px;
}
.testot {
    font-size: 20px;
    margin-bottom: 5px;
}
.testop {
    margin-bottom: 0px;
    text-align: center;
    color: white;
    font-weight: bold;
    font-size: 31px!important;
}
ul{
    margin-bottom:0px;
}
.text1 {
    margin-top: -12px;
    text-align: center;
    font-size: 27px;
    margin-bottom: 0px;
}

    
    
    
.elenco {
    height: 38px!important;
}
.testo2D{
    margin-top:10px;
}

.wifi7{
    margin-top:-25px;
}
.hub {
    font-size: 13px!important;
    padding: 0px;
}

.lastext {
    font-size: 13px;
    margin-top: -36px;
}
li {
    font-size: 15px;
}

.modal-body{
    padding: 10px 45px 45px!important;
}
.scopri3 {
    color: black;
    margin-top: 10px;
    font-size: 23px;
    width: auto;
    border-radius: 5px;
    padding: 0px;
    text-align: center;
}
.scopri4 {
    color: rgb(0, 51, 161);
    font-size: 28px;
}
.contform{
    margin-top:0px!important;
}

.herop{
    font-size:17px;
}

    #slideshow-imageD{
        width:100%;
    }
.responsive-text {
    font-size: 12px;
    line-height: 0.2;
    margin-top: 16px;
}
.testo3 {
    margin-top: 20px;
    font-size: 30px;
}
.scopri3L {
    color: white;
    margin-top: 10px;
    font-size: 20px;
    background-color:transparent;
    width: auto;
    border-radius: 5px;
    padding: 10px 8px 7px;
    text-align: center;
}
.scopri4L {
    color: white;
    font-size: 28px;
}

}
@media (max-width: 1023px) {
  .form-group {
    width: 100%; /* Fai in modo che ogni campo occupi tutta la larghezza su schermi più piccoli */
    margin-bottom: 10px; /* Distanza tra i campi */
  }
}

@media (min-width: 1024px) {

  .form-group {
    width: auto; /* In modalità desktop, i campi occupano solo lo spazio necessario */
  }
}

    @media (min-width: 375px) and (max-width: 768px) {
      .custom-container {
        width: auto;
        margin: 0 20px;
      }
    }
   